.overview {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #996;
    padding: 3
    }
.addressTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #996
    }
.sponsorsDescription {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333
    }
.searchradiusDescription {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996
    }
a.searchradiusDescription:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996;
    text-decoration: underline
    }
a.searchradiusDescription:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996;
    text-decoration: underline
    }
a.searchradiusDescription:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #333;
    text-decoration: underline
    }
.queryBoxTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #333;
    background-color: #CC9
    }
.queryBoxSubFormTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #333;
    background-color: #F8F7E5
    }
.queryBoxCriteria {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5
    }
.queryBoxEx {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #666;
    background-color: #F8F7E5
    }
.queryBoxLogoTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #40668C
    }
.queryBoxSubForm {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #F8F7E5;
    background-color: #F8F7E5
    }
.queryBoxTextField {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #FFF
    }
.queryBoxTextFieldDead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CACACA
    }
.queryBoxBorder {
    background-color: #CC9
    }
.queryBoxArray {
    background-color: #996
    }
.queryBoxInnerLink {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5
    }
.resultsType {
    background-color: #996;
    color: #FFF;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt
    }
.resultsTypeSmall {
    background-color: #996;
    color: #FFF;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt
    }
.resultsTableValueAlt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
.resultsTableValueAlt a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
.resultsTableValueAltSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.resultsTableValueAltSmall:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.resultsTableValueAltSmall:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.resultsTableValueAltSmall:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
.resultsTableValueSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
.resultsTableValue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
.resultsTableValue a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.resultsTableValueSmall:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.resultsTableValueSmall:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.resultsTableValueSmall:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
.resultsTableTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #333;
    background-color: #996
    }
.resultsTableSubTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #FFF;
    background-color: #996
    }
.resultsTableSubTitleSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    color: #FFF;
    background-color: #996
    }
a.resultsPrint:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    color: #333
    }
a.resultsPrint:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    color: #333
    }
a.resultsPrint:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: bold;
    color: #333
    }
.ficheTextNormal {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5
    }
.ficheOutText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996;
    background-color: #FFF
    }
.appPageTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #996
    }
.appPageComment {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996
    }
.intermediateListTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #FFF;
    background-color: #996
    }
.intermediateListValue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
.intermediateListValueALT {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.intermediateListValue:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.intermediateListValue:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.intermediateListValue:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #F8F7E5;
    text-decoration: none
    }
a.intermediateListValueALT:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.intermediateListValueALT:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
a.intermediateListValueALT:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #333;
    background-color: #CC9;
    text-decoration: none
    }
.scroll {
    scrollbar-3dlight-color: #996;
    scrollbar-arrow-color: #333;
    scrollbar-base-color: #CC9;
    scrollbar-darkshadow-color: #CC9;
    scrollbar-face-color: #CC9;
    scrollbar-highlight-color: #CC9;
    scrollbar-shadow-color: #996;
    scrollbar-track-color: F8F7E5
    }
.sendToFriendTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #333
    }
.sendToFriendDescription {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #333
    }
.sendToFriendElement {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: normal;
    color: #333
    }
.sendToFriendNotice {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    font-weight: normal;
    color: #333
    }
.ficheOutTextPrint {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #996;
    background-color: #FFF
    }